<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name=".NET Compact Framework" group="System Components" checked="False">
    <Tip>Latest version of .NET Compact Framework 3.5</Tip>
    <Guid type="p">82a01e9d-679d-4d66-b98c-4fe34160d27c</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>3.5RC2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/downloads/details.aspx?FamilyID=1343D537-A62F-4A6E-9727-7791BF4CC2BD</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>tiermann</OEMAuthor>
    <Exclude>38f43c9f-bc38-430e-81d1-a2e6c650f225</Exclude>
  </Item>
</Items>